<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>
    ELECTRIC FOR ALL by ë-Citroën | Business Insider España
  </title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="description" content="" />
  <link rel="shortcut icon" href="favicon.ico?p" />
  <link rel="stylesheet" href="css/main.css" />
</head>

<body class="">
  <header>
    <div class="e-citroen-logo">
      <a class="to_top">
        <img src="../img/electricforall/logo-cabecera-2020.png" alt="Citroen" />
      </a>
    </div>
  </header>

  <section class="hero">
    <div class="move-down">
      <h3>Presentamos el nuevo espacio ë-Citroën</h3>
      <h1>ELECTRICFORALL</h1>
      <div class="hero__brandlab">
        <p>
          <img src="/../img/common/brand.png" alt="BrandLab" class="brandlab-logo" />
          para
          <img src="../img/electricforall/citroen-logo-white.png" alt="Citroen" class="citroen-logo" />
        </p>
      </div>
    </div>
  </section>

  <article class="entry entry-right entry-parallax" data-bg="../img/electricforall/citroen-ami-2.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/citroen-redefine-movilidad-electrica-te-explicamos-nuevo-ami-solucion-definitiva-ciudad-794377">
            Citroën redefine la movilidad eléctrica con el nuevo Ami, la solución definitiva en la ciudad
          </a>
        </h2>
        <p>
          Desde su presentación en febrero de 2020, el AMI ha destacado por su visión novedosa y sostenible de la ciudad, prestaciones 100% eléctricas y estética diferente.
        </p>
        <a href="https://www.businessinsider.es/citroen-redefine-movilidad-electrica-te-explicamos-nuevo-ami-solucion-definitiva-ciudad-794377"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/nuno-marques-director-marca-citroen-espana-portugal-planes-ayuda-tienen-ser-efectivos-sencillos-756545">
            Nuno Marques, director de la marca Citroën para España y Portugal: "Los planes de ayuda tienen que ser más efectivos y más sencillos"
          </a>
        </h2>
        <p>
          El director de la marca Citroën para España y Portugal nos habla de los planes de electrificación de Citroën, la llegada de Ami, la venta online, concesionarios...
        </p>
        <a href="https://www.businessinsider.es/nuno-marques-director-marca-citroen-espana-portugal-planes-ayuda-tienen-ser-efectivos-sencillos-756545"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="/../img/electricforall/nuno2.jpg" alt="Nuno Marques" />
      </div>
    </div>
  </article>

  <article class="entry entry-right entry-parallax" data-bg="../img/electricforall/radiografia.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/radiografia-suv-citroen-c5-aircross-hybrid-responde-todas-preguntas-754719">
            La radiografía del SUV Citroën C5 Aircross Hybrid que responde a todas tus preguntas
          </a>
        </h2>
        <p>
          Claves para conocer en profundidad el SUV de Citroën con una infografía que ilustra en detalle la conducción sostenible que dominará la ciudad
        </p>
        <a href="https://www.businessinsider.es/radiografia-suv-citroen-c5-aircross-hybrid-responde-todas-preguntas-754719"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/video-suv-citroen-c5-aircross-hybrid-revolucion-silencio-confort-753749">
            Video: SUV Citroën C5 Aircross Hybrid, la revolución del silencio que la ciudad necesita
          </a>
        </h2>
        <p>
          España es el segundo país más ruidoso del mundo. La apuesta por el silencio del SUV Citroën C5 Aircross Hybrid es toda una declaración de intenciones.
        </p>
        <a href="https://www.businessinsider.es/video-suv-citroen-c5-aircross-hybrid-revolucion-silencio-confort-753749"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="../img/electricforall/suv1.jpg" alt="Citroen C5 Aircross Hybrid" />
      </div>
    </div>
  </article>


  <article class="entry">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/infografia-tco-calcula-coste-propiedad-suv-citroen-c5-aircross-gasolina-diesel-hibrido-enchufable-732247">
            Esta infografía te muestra cuál es el coste real de propiedad de un coche de gasolina, un diésel y un
            híbrido enchufable
          </a>
        </h2>
        <p>
          La infografía de TCO o coste real de uso de un vehículo te muestra que a veces el mayor coste de un coche no
          está solo en lo que supone al comprarlo. !Comprobémoslo!
        </p>
        <a href="https://www.businessinsider.es/infografia-tco-calcula-coste-propiedad-suv-citroen-c5-aircross-gasolina-diesel-hibrido-enchufable-732247"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="/../img/electricforall/infografia.jpg" alt="Infografia" />
      </div>
    </div>
  </article>

  <article class="entry entry-right entry-parallax" data-bg="../img/electricforall/suv-225.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/nuevo-suv-citroen-c5-aircross-hybrid-suv-225-cv-55-km-autonomia-modo-100-electrico-727719">
            Por qué un SUV de 225 CV es la mejor opción para tu día a día. Una pista: hasta 55 km en modo 100%
            eléctrico…
          </a>
        </h2>
        <p>
          El SUV Citroën C5 Aircross Hybrid es el paradigma de coche actual: potente, 225 CV; eco, híbrido enchufable
          con hasta 55 km 100% eléctrico; confortable y estiloso
        </p>
        <a href="https://www.businessinsider.es/nuevo-suv-citroen-c5-aircross-hybrid-suv-225-cv-55-km-autonomia-modo-100-electrico-727719"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/alberto-morla-responsable-transicion-energetica-groupe-psa-2020-groupe-psa-marcas-como-citroen-cuentan-actual-abanico-productos-electrificados-porque-previamente-han-tomado-decisiones-correctas-735717">
            Entrevista con Alberto Morla, Responsable de Transición Energética de Groupe PSA para España y Portugal
          </a>
        </h2>
        <p>
          La transición energética marcará el rumbo de la industria del automóvil. Alberto Morla nos cuenta los planes y
          medidas en las que trabaja Groupe PSA.
        </p>
        <a href="https://www.businessinsider.es/alberto-morla-responsable-transicion-energetica-groupe-psa-2020-groupe-psa-marcas-como-citroen-cuentan-actual-abanico-productos-electrificados-porque-previamente-han-tomado-decisiones-correctas-735717"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="../img/electricforall/alberto-morla.jpg" alt="Alberto Morla" />
      </div>
    </div>
  </article>

  <article class="entry entry-right entry-parallax" data-bg="../img/electricforall/c5aircross.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/citroen-reune-nuevo-suv-citroen-c5-aircross-hybrid-pegada-deportivo-silencio-electrico-autonomia-hibrido-enchufable-726685">
            Citroën estrena hibridación con su nuevo SUV Citroën C5 Aircross Hybrid: la pegada de un deportivo, el
            silencio de un eléctrico y el confort de un SUV
          </a>
        </h2>
        <p>
          Citroën consigue reunir en el C5 Aircross Hybrid la pegada de un deportivo y el silencio de un eléctrico con
          el máximo confort. No es magia, es tecnología.
        </p>
        <a href="https://www.businessinsider.es/citroen-reune-nuevo-suv-citroen-c5-aircross-hybrid-pegada-deportivo-silencio-electrico-autonomia-hibrido-enchufable-726685"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/citroen-vuelve-senda-disrupcion-nuevo-c4-como-desafia-mercado-automovilistico-reinventando-coupe-compacto-electrificandolo-682925">
            Así va a revolucionar Citroën el mercado con el Nuevo C4: diseño de inspiración SUV, versión 100% eléctrica
            y fabricación española
          </a>
        </h2>
        <p>
          El Citroën C4 se reinventa: berlina compacta de orientación SUV, novedosa variante 100% eléctrica y, además,
          fabricación en la planta de Villaverde (Madrid).
        </p>
        <a href="https://www.businessinsider.es/citroen-vuelve-senda-disrupcion-nuevo-c4-como-desafia-mercado-automovilistico-reinventando-coupe-compacto-electrificandolo-682925"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="/../img/electricforall/c4electric.jpg" alt="Citroën C4 eléctrico" />
      </div>
    </div>
  </article>

  <article class="entry entry-right entry-parallax" data-bg="/../img/electricforall/citroen-ami.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/10-claves-explican-citroen-ami-va-revolucionar-movilidad-ciudades-592347">
            Las 10 claves que explican por qué el Citroën Ami va a revolucionar la movilidad en las ciudades
          </a>
        </h2>
        <p>
          Citroën Ami es un revolucionario vehículo eléctrico con una autonomía de 70 kilómetros, que se recarga desde
          una toma doméstica en 3 horas y se conduce sin carnet.
        </p>
        <a href="https://www.businessinsider.es/10-claves-explican-citroen-ami-va-revolucionar-movilidad-ciudades-592347"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/citroen-c5-aircross-hybrid-suv-electrificado-marca-hito-espacio-confort-588107">
            Citroën C5 Aircross Hybrid, así es el SUV ‘electrificado’ que marca un hito en espacio y confort
          </a>
        </h2>
        <p>
          Citroën C5 Aircross Hybrid, así es el SUV ‘electrificado’ que marca un hito en espacio y confort, y que
          acumula ventajas gracias a la etiqueta CERO de la DGT.
        </p>
        <a href="https://www.businessinsider.es/citroen-c5-aircross-hybrid-suv-electrificado-marca-hito-espacio-confort-588107"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="../img/electricforall/c5aircross.jpg" alt="Citroën C5 Aircross Hybrid" />
      </div>
    </div>
  </article>

  <article class="entry entry-right entry-parallax" data-bg="/../img/electricforall/imagen-2.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://www.businessinsider.es/cafe-como-afecta-estrategia-electrificacion-marcas-caso-citroen-590339">
            Qué es C.A.F.E. y cómo afecta en la estrategia de electrificación de las marcas: el caso de Citroën
          </a>
        </h2>
        <p>
          C.A.F.E. es la nueva normativa de emisiones impuesta por la Unión Europea. La más dura que se ha impuesto en
          todo el mundo. Así va a afectar a los nuevos vehículos.
        </p>
        <a href="https://www.businessinsider.es/cafe-como-afecta-estrategia-electrificacion-marcas-caso-citroen-590339"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry">
    <div class="container video">
      <iframe width="560" height="315" src="https://www.youtube.com/embed/WfB_Ei1iCyQ" frameborder="0"
        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
  </article>

  <footer>
    <div class="container">
      <ul class="footer-logos">
        <li>
          <a href="https://www.businessinsider.es/">

            <svg viewBox="0 0 182 84" version="1.1" xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                <g id="LogoBIEspaña" fill="#111112">
                  <rect id="Rectangle" x="15.66" y="34.733" width="3.805" height="21.796"></rect>
                  <polygon id="Path"
                    points="30.362 56.494 34.018 56.494 34.018 42.319 49.41 56.832 49.41 34.698 45.763 34.698 45.763 48.633 30.362 34.362">
                  </polygon>
                  <path
                    d="M59.18,51.076 C61.216,52.676 63.664,53.599 66.285,53.599 C68.838,53.599 70.633,52.714 70.633,50.757 C70.633,49.052 69.488,48.386 67.488,47.636 L64.25,46.503 C61.262,45.433 58.99,43.872 58.99,40.285 C58.99,36.448 62.428,34.361 66.54,34.361 C69.06,34.361 71.354,34.999 73.149,36.13 L73.149,39.936 C71.284,38.546 69.244,37.591 66.62,37.591 C64.363,37.591 62.676,38.442 62.676,40.21 C62.676,41.812 63.735,42.449 65.599,43.093 L69.21,44.372 C72.707,45.606 74.314,47.53 74.314,50.688 C74.314,54.667 70.842,56.862 66.286,56.862 C63.292,56.862 60.748,56.018 59.181,54.954 L59.181,51.076 L59.18,51.076 Z"
                    id="Path"></path>
                  <rect id="Rectangle" x="84.156" y="34.733" width="3.802" height="21.796"></rect>
                  <path
                    d="M99.069,34.733 L107.651,34.733 C114.258,34.733 118.532,38.993 118.532,45.627 C118.532,52.268 114.259,56.531 107.651,56.531 L99.069,56.531 L99.069,34.733 L99.069,34.733 Z M107.51,53.23 C112.209,53.23 114.723,50.279 114.723,45.626 C114.723,40.936 112.209,37.997 107.51,37.997 L102.862,37.997 L102.862,53.23 L107.51,53.23 Z"
                    id="Shape"></path>
                  <polygon id="Path"
                    points="140.134 34.733 140.134 37.998 130.278 37.998 130.278 43.242 139.118 43.242 139.118 46.469 130.278 46.469 130.278 53.23 140.134 53.23 140.134 56.529 126.559 56.529 126.559 34.733">
                  </polygon>
                  <path
                    d="M155.274,47.686 L155.274,56.53 L151.489,56.53 L151.489,34.734 L159.603,34.734 C164.231,34.734 167.225,37.001 167.225,41.268 C167.225,44.915 165.564,47.013 162.023,47.55 L170.075,56.53 L165.768,56.53 L157.972,47.686 L155.274,47.686 Z M155.274,44.604 L159.532,44.604 C162.052,44.604 163.472,43.288 163.472,41.268 C163.472,39.247 162.051,37.932 159.532,37.932 L155.274,37.932 L155.274,44.604 Z"
                    id="Shape"></path>
                  <path
                    d="M166.703,21.034 C168.28,22.105 170.849,22.961 173.858,22.961 C178.445,22.961 181.932,20.747 181.932,16.748 C181.932,13.569 180.317,11.64 176.795,10.389 L173.16,9.105 C171.287,8.462 170.224,7.82 170.224,6.212 C170.224,4.426 171.912,3.568 174.188,3.568 C176.83,3.568 178.884,4.534 180.757,5.926 L180.757,2.105 C178.958,0.962 176.647,0.319 174.113,0.319 C169.967,0.319 166.517,2.426 166.517,6.284 C166.517,9.89 168.792,11.461 171.8,12.533 L175.067,13.676 C177.087,14.426 178.223,15.105 178.223,16.818 C178.223,18.783 176.425,19.676 173.856,19.676 C171.213,19.676 168.756,18.747 166.701,17.14 L166.701,21.034 L166.703,21.034 Z M143.655,21.034 C145.232,22.105 147.802,22.961 150.809,22.961 C155.398,22.961 158.882,20.747 158.882,16.748 C158.882,13.569 157.268,11.64 153.745,10.389 L150.111,9.105 C148.24,8.462 147.175,7.82 147.175,6.212 C147.175,4.426 148.864,3.568 151.138,3.568 C153.782,3.568 155.837,4.534 157.708,5.926 L157.708,2.105 C155.909,0.962 153.598,0.319 151.064,0.319 C146.918,0.319 143.467,2.426 143.467,6.284 C143.467,9.89 145.744,11.461 148.752,12.533 L152.02,13.676 C154.038,14.426 155.174,15.105 155.174,16.818 C155.174,18.783 153.377,19.676 150.807,19.676 C148.166,19.676 145.707,18.747 143.653,17.14 L143.653,21.034 L143.655,21.034 Z M134.769,0.696 L134.769,3.981 L124.862,3.981 L124.862,9.257 L133.749,9.257 L133.749,12.504 L124.862,12.504 L124.862,19.307 L134.769,19.307 L134.769,22.624 L121.123,22.624 L121.123,0.696 L134.769,0.696 L134.769,0.696 Z M91.767,22.59 L95.443,22.59 L95.443,8.326 L110.922,22.93 L110.922,0.658 L107.255,0.658 L107.255,14.682 L91.768,0.32 L91.768,22.59 L91.767,22.59 Z M80.878,0.691 L77.062,0.691 L77.062,22.618 L80.878,22.618 L80.878,0.691 Z M52.013,21.047 C53.589,22.119 56.159,22.976 59.169,22.976 C63.755,22.976 67.242,20.763 67.242,16.762 C67.242,13.583 65.626,11.656 62.103,10.405 L58.47,9.119 C56.599,8.476 55.534,7.834 55.534,6.226 C55.534,4.44 57.222,3.583 59.497,3.583 C62.141,3.583 64.195,4.546 66.065,5.94 L66.065,2.119 C64.267,0.975 61.955,0.334 59.424,0.334 C55.277,0.334 51.828,2.439 51.828,6.297 C51.828,9.904 54.101,11.475 57.111,12.546 L60.378,13.689 C62.395,14.44 63.534,15.119 63.534,16.833 C63.534,18.795 61.734,19.689 59.167,19.689 C56.524,19.689 54.064,18.761 52.011,17.153 L52.011,21.047 L52.013,21.047 Z M33.999,22.976 C39.392,22.976 43.025,19.904 43.025,13.905 L43.025,0.691 L39.207,0.691 L39.207,13.477 C39.207,17.691 37.375,19.656 33.999,19.656 C30.623,19.656 28.787,17.691 28.787,13.477 L28.787,0.691 L24.97,0.691 L24.97,13.87 C24.97,19.904 28.64,22.976 33.999,22.976 L33.999,22.976 Z M4.233,12.976 L9.075,12.976 C11.645,12.976 13.038,14.189 13.038,16.191 C13.038,18.154 11.645,19.405 9.075,19.405 L4.233,19.405 L4.233,12.976 Z M4.233,9.906 L4.233,3.904 L8.378,3.904 C10.985,3.904 12.378,4.8 12.378,6.869 C12.378,8.941 10.985,9.906 8.378,9.906 L4.233,9.906 L4.233,9.906 Z M13.112,11.298 C14.764,10.727 16.048,9.012 16.048,6.655 C16.048,2.727 13.112,0.69 8.415,0.69 L0.525,0.69 L0.525,22.617 L9.149,22.617 C13.845,22.617 16.782,20.439 16.782,16.332 C16.782,14.013 15.241,11.976 13.112,11.298 L13.112,11.298 Z"
                    id="Shape"></path>
                  <polygon id="Path" fill-rule="nonzero"
                    points="51.345 68.535 51.345 70.723 44.238 70.723 44.238 74.572 50.68 74.572 50.68 76.736 44.238 76.736 44.238 80.918 51.345 80.918 51.345 83.127 41.812 83.127 41.812 68.535">
                  </polygon>
                  <path
                    d="M57.121,79.492 C58.451,80.562 60.044,81.18 61.755,81.18 C63.417,81.18 64.583,80.586 64.583,79.278 C64.583,78.137 63.847,77.69 62.54,77.188 L60.425,76.426 C58.477,75.715 57.001,74.666 57.001,72.268 C57.001,69.7 59.235,68.299 61.922,68.299 C63.563,68.299 65.06,68.725 66.224,69.487 L66.224,72.03 C65.013,71.104 63.68,70.462 61.97,70.462 C60.495,70.462 59.402,71.032 59.402,72.22 C59.402,73.288 60.092,73.718 61.304,74.146 L63.657,75 C65.94,75.834 66.984,77.117 66.984,79.232 C66.984,81.894 64.726,83.367 61.755,83.367 C59.807,83.367 58.142,82.799 57.121,82.084 L57.121,79.492 Z"
                    id="Path" fill-rule="nonzero"></path>
                  <path
                    d="M75.66,77.686 L75.66,83.127 L73.187,83.127 L73.187,68.535 L78.82,68.535 C81.838,68.535 83.812,70.103 83.812,73.121 C83.812,76.094 81.837,77.685 78.82,77.685 L75.66,77.685 L75.66,77.686 Z M78.773,70.674 L75.66,70.674 L75.66,75.547 L78.773,75.547 C80.485,75.547 81.364,74.524 81.364,73.121 C81.364,71.672 80.485,70.674 78.773,70.674 L78.773,70.674 Z"
                    id="Shape" fill-rule="nonzero"></path>
                  <path
                    d="M95.603,68.535 L101.21,83.127 L98.69,83.127 L97.194,79.088 L91.608,79.088 L90.11,83.127 L87.615,83.127 L93.225,68.535 L95.603,68.535 Z M92.393,76.949 L96.385,76.949 L94.388,71.553 L92.393,76.949 Z"
                    id="Shape" fill-rule="nonzero"></path>
                  <path
                    d="M118.727,83.127 L116.827,83.127 L109.365,72.506 L109.365,83.127 L106.987,83.127 L106.987,68.535 L109.316,68.535 L116.353,78.66 L116.353,68.535 L118.727,68.535 L118.727,83.127 L118.727,83.127 Z M116.255,64.186 C116.255,66.04 115.59,67.299 114.285,67.299 C113.142,67.299 112.501,66.158 111.646,66.158 C111.147,66.158 110.909,66.49 110.883,67.226 L109.459,67.226 C109.459,65.374 110.122,64.115 111.43,64.115 C112.571,64.115 113.213,65.256 114.069,65.256 C114.545,65.256 114.806,64.922 114.83,64.186 L116.255,64.186 Z"
                    id="Shape" fill-rule="nonzero"></path>
                  <path
                    d="M132.491,68.535 L138.098,83.127 L135.58,83.127 L134.082,79.088 L128.497,79.088 L127,83.127 L124.504,83.127 L130.112,68.535 L132.491,68.535 Z M129.283,76.949 L133.274,76.949 L131.279,71.553 L129.283,76.949 Z"
                    id="Shape" fill-rule="nonzero"></path>
                </g>
              </g>
            </svg>
          </a>
        </li>
      </ul>
    </div>
  </footer>

  <script src="https://code.jquery.com/jquery-3.3.1.min.js"
    integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <script src="js/parallax.min.js"></script>
  <script src="js/main.js"></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-1777283-31"></script>
  <script> window.dataLayer = window.dataLayer || []; function gtag() { dataLayer.push(arguments); } gtag('js', new Date()); gtag('config', 'UA-1777283-31'); </script>

  <!-- Begin comScore Tag -->
  <script> var _comscore = _comscore || []; _comscore.push({ c1: "2", c2: "13194393", cs_ucfr: asCMP.havePurposeConsent(5) }); (function () { var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true; s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js"; el.parentNode.insertBefore(s, el); })(); </script>
  <noscript> <img src="https://sb.scorecardresearch.com/p?c1=2&c2=13194393&cs_ucfr=0&cv=2.0&cj=1" /> </noscript>
  <!-- End comScore Tag -->

</body>

</html>